//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Quote
    {
        public long Id { get; set; }
        public string QuoteBody { get; set; }
        public string Quotee { get; set; }
        public string Profession { get; set; }
        public bool IsActive { get; set; }
    }
}
